body {
    font-family: 'Inter', sans-serif;
    font-family: 'Montserrat', sans-serif;
    font-family: 'Open Sans', sans-serif;
    margin: 0;
}

.main {
    width: 1440px;
    margin: 0 auto;
}

.text-logo {
    font-size: 48px;
    color: #28CDE3;
    text-align: center;
}

.text-logo-center {
    color: black;
}

/* Перший екран*/

.blok-first {
    padding-top: 218px;
    box-sizing: border-box;
    width: 100%;
    height: 852px;
    margin: 0 auto;
    background-image: url(../img/Успенський\ собор\ 1.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
}

.blue {
    background: #33ADF1;
    width: 24px;
    height: 194px;
    margin-left: 80px;
    box-sizing: border-box;
}

.yellow {
    width: 24px;
    height: 194px;
    background: yellow;
    margin-left: 80px;
}

.h1 {
    font-size: 64px;
    color: white;
    width: 700px;
    margin-left: 59px;
    line-height: 180%;
}

/*Другий блок с картками*/

.h2 {
    font-size: 48px;
}


.line {
    width: 361px;
    height: 5px;
    background: #33B8F1;
}

.card {
    background: #FFFEFE;
    box-shadow: 0px 4px 6px 5px rgba(0, 0, 0, 0.25);
    border-radius: 30px;
    width: 29%;
    height: 480px;
    display: inline-block;
    margin-bottom: 50px;
    margin-top: 121px;
    vertical-align: top;

}

.card-center {
    margin-left: 4%;
    margin-right: 4%;
}

.card-first {
    margin-left: 3%;
}

.img-card {
    width: 100%;
}

.h3-card {
    font-size: 36px;
    padding: 0;
    margin-top: 0;
    margin-bottom: 0;
    color: #030303;
}

.h3-first-card {
    color: #33ADF1;
}

.text-card {
    font-size: 32px;
    margin-top: 0;
}

.a-card {
    text-decoration: none;
    color: #595050;
}

/*Третій блок*/

.h2-second {
    text-align: center;

}

.line-2 {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.img-heard {
    display: block;
    margin-left: auto;
    margin-right: auto
}


.button {
    background-color: #33ADF1;
    border: 1px #33ADF1;
    color: white;
    width: 430px;
    height: 74px;
    font-size: 48px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 176px;

}

.a-button {
    text-decoration: none;
    color: #FFFEFE;
}

/*Підвал*/

.footer {
    margin: 0 auto;
    background: #0A2DA9;
    width: 1440px;
    height: 405px;
    display: block;
    margin-left: auto;
    margin-right: auto
}

.logo-footer {
    padding-top: 49px;
}

.contact {
    font-size: 32px;
}

.li-contact {
    list-style-type: none;
    padding-top: 25px;
    text-align: center;


}

.a-li {
    color: #353949;
    text-decoration: none;
}

.social {
    margin-top: 50px;
    text-align: center;
}

.icon-social {
    padding-left: 74px;
    
}